module Attr_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export attr
const attr_path = "/usr/lib/libattr.so.1"
attr_handle = C_NULL
get_attr_path() = attr_path
const attr = "libattr.so.1"
function __init__()
    global attr_handle = dlopen(attr_path)
end
end
